da:
  plugin_openproject_xls_export:
    name: "OpenProject XLS Export"
    description: "Export issue lists as Excel spreadsheets (.xls)."
  export_to_excel: "Export XLS"
  print_with_description: "Print preview with description"
  sentence_separator_or: "eller"
  different_formats: Different formats
  export:
    format:
      xls: "XLS"
      xls_with_descriptions: "XLS med beskrivelse"
      xls_with_relations: "XLS with relations"
  xls_export:
    child_of: child of
    parent_of: parent of
